Subject: Re: [Idr] AD Review of draft-ietf-idr-bgp-ls-segment-routing-msd-09

From: Alvaro Retana <[email-masked]>
Date: Thu, 2 Apr 2020 14:00:58 -0400

Jeff:

Hi!

Just one more thing — now the you took that out, we don’t need §5 anymore.

I’m going to start the IETF LC.  Feel free to remove §5 when you address
any LC comments that may come in.

Thanks!!

Alvaro.

On March 30, 2020 at 6:13:28 PM, Jeff Tantsura ([email-masked])
wrote:

As communicated by Ketan, the authors have decided to address  MSD in
BGP-only networks someplace else.
v16 has been published to reflect this change.